A  console  output remapping facility, specifically  designed  to
remap  IBM  extended graphic characters (ASCII codes  80H+).   An
assembled version included which will remain resident while  run-
ning  the  ZMP communication program and  remapping  it's  output
ZZDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD??
33 so everything won't look like this all the time.....        33
@@DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDYY
